Программа: Apache mod_python 3.x до версии 3.0.4, 2.x до версии 2.7.9 

Уязвимость обнаружена в Apache mod_python модуле в обработке некоторых строк запроса. Удаленный пользователь может вызвать отказ в обслуживании.
Удаленный пользователь может послать специальную строку запроса, которая при обработке модулем mod_python аварийно завершит работу Apache httpd процесса. Дополнительные подробности не раскрываются.

Оставить мнение